Hi Sharfuddin,

I have moved this thread from the Migrate Forum to the Protect Forum
since you are asking about PlateSpin Protect here.

The current release of PlateSpin Protect 10.3 does not have support for
SLES 11 SP2 off the bat. A patch called HotFix2 (HF2) is required in
order to gain support for SLES 11 SP2.
* Note: The HF2 installation is not tested with HF1. If you need a
combination please contact support first.

SLES 11 SP3 is not yet supported by Protect at all but may be in a
future release.


icroitoru's Profile: https://forums.netiq.com/member.php?userid=2152
View this thread: https://forums.netiq.com/showthread.php?t=48148